-- 基础信息
base_info = {
	group_id = 133213493
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 493001, monster_id = 25010301, pos = { x = -4108.946, y = 200.296, z = -3145.508 }, rot = { x = 0.000, y = 195.199, z = 0.000 }, level = 27, drop_tag = "盗宝团", pose_id = 9006, area_id = 12 },
	{ config_id = 493002, monster_id = 25010201, pos = { x = -4108.967, y = 200.269, z = -3147.624 }, rot = { x = 0.000, y = 347.160, z = 0.000 }, level = 27, drop_tag = "盗宝团", pose_id = 9006, area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 493001, 493002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
